Loading...
Searching...
No Matches
CigarHelperTest Class Reference

## Static Public Member Functions

static void | testCigarHelper ()

## Detailed Description

Definition at line 21 of file TestCigarHelper.h.

## Member Function Documentation

## testCigarHelper()

void CigarHelperTest::testCigarHelper | ( |  | ) |

static

Definition at line 30 of file TestCigarHelper.cpp.

{
testSoftClipBeginByRefPos();
testSoftClipEndByRefPos();
}

The documentation for this class was generated from the following files:

- bam/test/TestCigarHelper.h
- bam/test/TestCigarHelper.cpp